@charset "Shift_JIS";

<style type="text/css"><!--

body	{margin:0px;
	 padding:0px;
	 background-color: #cccccc}

a	{color:#000099}
a:hover	{color:#ff0000}


/* === ヘッダー部分のスタイル === */

.head	{background: #c0c500 url(../images/eikandou-shinryoku180823-01.jpg) left repeat-x;
	 width:100%;
	 height:200px
}

.head1	{width:650px;
	 text-align:right}

.head2	{padding-left:9px;
position:absolute; top:36px; left:10px
}
/* === ヘッダー部分のスタイル(ホーム) === */

.head-home h1	{font-size:xx-large;
	 font-family:Times New Roman;
	 color:white;
	 margin-bottom:1px}

.head-home div	{font-size:small;
	 color:white}

.head-home	{background: #c0c500 url(../images/eikandou-shinryoku180823-01.jpg) left repeat-x;
	 width:100%;
	 height:200px
}

/* === ヘッドメニューのスタイル === */

.headmenu	{background-color:#333300;
	 width:100%;
	 text-align:right;
	 font-size:76%;
	 color:#ffff99;
 	 line-height:160%}

.headmenu a	{color:#ffff99;
	 text-decoration:underline}
.headmenu a:hover	{color:#ff8c00}

/* === サイドバーとコンテンツ部分のスタイル === */

.side_main	{width:95%;
	 height:100%}


/* === サイドバー部分のスタイル === */

.side	{width:180px;
	 background: #000033 url(../images/washi08.gif) left top repeat}

.side	{vertical-align:top;
	 padding:0px}

.side div	{font-size: 90%;
	 font-weight:normal;
	 border-bottom:solid 1px #cccccc}

.side a	{color:#ffffff;
	 text-decoration:none;
	 display:block;
	 padding-top:7px;
	 padding-bottom:7px;
	 padding-left:6px}

.side a:hover	{color:#ffff00;
	 background: #000000 url(../images/head.gif) right no-repeat}
}

.sidemenu1	{margin-top:0px;
	 border-top:solid 1px #cccccc}
}


/* === サイドバー部分（右）のスタイル === */

.side2	{vertical-align:top;
	 padding-right:20px}

.side2 .submenu	{font-size:14px;
	 font-family:Arial, Helvetica;
	 background-color:#cccccc;
	 border-left:solid 8px #336666;
	 padding:3px;
	 margin-top:30px}

.side2 div	{font-size:12px;
	 margin-bottom:10px}

.side2 a	{color:#333333}

.side2 img	{border:none}

/* === コンテンツ部分のスタイル === */

.main	{width:;
	 padding-left:20px;
	 padding-right:5px;
	 padding-top:5px;
	 padding-bottom:20px;
	 vertical-align:top}
	 background: #c0c500 url(../images/eikandou-shinryoku180823-01.jpg) left repeat-x;


.main	a	{color:#003399;}
.main	a:hover	{color:#ff0000;}

.main h1	{background-color:#ffffff;
	 font-size:140%;
	 font-family:Times New Roman;}

.main h1 img	{vertical-align:middle;
	 margin-right:8px;
}

.main h2	{background-color:#333300;
	 font-family:Times New Roman;
	 font-size:103%;
	 font-weight:normal;
	 color:white;
	 padding:5px 15px 5px 15px}

.main h3	{background-color:#ccccff;
	 border: 3px #deb887;
	 border-style: solid;
	 font-family:Times New Roman;
	 font-size:90%;
	 font-weight:normal;
	 color:#000033;
	 padding:15px 15px 15px 15px
}

.main h4	{width:100%;
	 background-color:#ffffff;
	 border: 0px #cccccc;
	 border-style: solid;
	 font-family:Times New Roman;
	 font-size:100%;
	 font-weight:normal;
	 line-height:150%;
	 color:#000000;
	 padding-top 0px;
	 padding:5px 15px 5px 15px
}
.main h5{width:92%;
	 background-color:#ccccff;
	 border: 1px #cccccc;
	 border-style: solid;
	 font-family:Times New Roman;
	 font-size:100%;
	 font-weight:normal;
	 line-height:150%;
	 color:white;
	 padding:5px 15px 5px 15px}


.main h6	{background-color:#333300;
	 font-family:Times New Roman;
	 font-size:103%;
	 font-weight:normal;
	 color:white;
	 padding:5px 15px 5px 15px}

.main h7	{background-color:#ffffff;
	 font-family:Times New Roman;
	 font-size:84%;
	 font-weight:normal;
	 line-height:150%;
	 padding:5px 35px 5px 5px;
}

.main p		{width:92%;
	 font-size:92%;
	 font-family:Times New Roman;
	 line-height:150%;
	 color:#000000;
	 c_lor:#333333;
	 background-color:#ccccff;
	 padding:8px 15px 8px 15px
}
/* === コンテンツ部分のスタイル (リンク先用＝p:文章の表示)=== */

.main2	{width:;
	 padding-left:5px;
	 padding-right:5px;
	 padding-top:25px;
	 padding-bottom:20px;
	 vertical-align:top}

.main2	a	{color:#000099;}
.main2	a:hover	{color:#ff0000;}

.main2 h1	{background-color:#ffffff;
	 font-size:140%;
	 font-family:Times New Roman;}

.main2 h1 img	{vertical-align:middle;
	 margin-right:8px}

.main2 h2	{background-color:#333300;
	 font-family:Times New Roman;
	 font-size:103%;
	 font-weight:normal;
	 color:white;
	 padding:5px 6px 3px}

.main2 h3	{background-color:#cccccc;
	 border: 3px #cccc99;
	 border-style: solid;
	 font-family:Times New Roman;
	 font-size:90%;
	 font-weight:normal;
	 color:#000033;
	 padding:15px 15px 15px 15px
}

.main2 h4	{background-color:#ccffcc;
	 border: 1px #cccccc;
	 border-style: solid;
	 font-family:Times New Roman;
	 font-size:100%;
	 font-weight:normal;
	 line-height:180%;
	 color:white;
	 padding:5px 15px 5px 15px
}
.main2 h5	{width:90%;
	 font-size:92%;
	 font-family:Times New Roman;
	 font-weight:normal;
	 line-height:200%;
	 color:#000000;
	 background-color:#ccff99;
	 padding:15px 25px 15px 25px
}

.main2 p	{width:90%;
	 font-size:92%;
	 font-family:Times New Roman;
	 line-height:200%;
	 color:#000000;
	 c_lor:#333333;
	 background-color:#eee8aa;
	 padding:15px 25px 15px 25px
}

/* === コンテンツ部分のスタイル (リンク先用＝p:文章の表示)=== */

.main3	{width:;
	 padding-left:5px;
	 padding-right:5px;
	 padding-top:25px;
	 padding-bottom:20px;
	 vertical-align:top}

.main3	a	{color:#000099;}
.main3	a:hover	{color:#ff0000;}

.main3 h1	{background-color:#ffffff;
	 font-size:140%;
	 font-family:Times New Roman;}

.main3 h1 img	{vertical-align:middle;
	 margin-right:8px}

.main3 h2	{background-color:#333300;
	 font-family:Times New Roman;
	 font-size:103%;
	 font-weight:normal;
	 color:white;
	 padding:5px 6px 3px}

.main3 h3	{background-color:#cccccc;
	 border: 3px #cccc99;
	 border-style: solid;
	 font-family:Times New Roman;
	 font-size:90%;
	 font-weight:normal;
	 color:#000033;
	 padding:15px 15px 15px 15px
}

.main3 h4	{background-color:#ccffcc;
	 border: 1px #cccccc;
	 border-style: solid;
	 font-family:Times New Roman;
	 font-size:100%;
	 font-weight:normal;
	 line-height:180%;
	 color:white;
	 padding:5px 15px 5px 15px
}
.main3 h5	{width:90%;
	 font-size:92%;
	 font-family:Times New Roman;
	 font-weight:normal;
	 line-height:200%;
	 color:#000000;
	 background-color:#ccff99;
	 padding:15px 25px 15px 25px
}

.main3 p	{width:90%;
	 font-size:92%;
	 font-family:Times New Roman;
	 line-height:200%;
	 color:#000000;
	 background-color:#ccff99;
	 padding:15px 25px 15px 25px
}


/* === フッタメニューのスタイル === */

.link	{width:85%;
	 margin-top:1px;
	 font-size:76%}

.link	a	{color:#000066;}
.link	a:hover	{color:#ff0000;}

.link1	{text-align:left}
.link2	{text-align:center}
.link3	{text-align:right}

--></style>